namespace IRaCIS.Core.Domain.Models;

[Comment("后台 - 用户修改密码")]
[Table("UserPassWordLog")]
public class UserPassWordLog : BaseAddAuditEntity
{
    #region 导航属性

    #endregion

    [Comment("用户Id")]
    public Guid UserId { get; set; }

    [Comment("密码")]
    public string PassWord { get; set; } = string.Empty;

    public Guid IdentityUserId { get; set; }
}
